function emptyform_validation(arrayval)
{
	
	
	result = alertFormError('form1',arrayval);
	return result;
}


function alertFormError(Fname,inputcontrols){
	input="";
	var result =true;

	for (i=0; i<inputcontrols.length; ++i) {
		
		if (document[Fname].elements[inputcontrols[i]]) 
		{

			// alert(document[Fname].elements[inputcontrols[i]].value);
			if(document[Fname].elements[inputcontrols[i]].value.trim()=="")
			{

				
				// document.getElementById("alert_"+inputcontrols[i]).style.display="inline";
				// alert(inputcontrols[i]); 
				document.getElementById(inputcontrols[i]).style.borderColor ="red";
				// alert($("#"+inputcontrols[i]).attr("name"));

				input= input=="" ? inputcontrols[i] : input;
				result = false;
			}
			else
			{
				// alert(datepicker);
				// document.getElementById("alert_"+inputcontrols[i]).style.display="none"; 
				document.getElementById(inputcontrols[i]).style.borderColor = "#ccc";


			}


		}
	}
	return result;
}




function isNumber(evt) {
        var iKeyCode = (evt.which) ? evt.which : evt.keyCode
        if (iKeyCode != 46 && iKeyCode > 31 && (iKeyCode < 48 || iKeyCode > 57))
            return false;

        return true;
    }    